Hi all. I am a MacOS X user and I am trying to install mysql 5.0.
I managed to install it but when I start it using /usr/local/mysql/bin/mysqld_safe I still get my old 4.0.12 installation.
It may be worth mentioning that this is my 5:th try at this and I actually got the 5.0 version going once, but it would not allow me to create tables (or set a new root password) it complained about my client not being able to authenticate. After a few hours I just gave up deleted everything and tried to install again...not much luck there. I only made it worse. If anybody has any ideas of what I am doing wrong please share your thoughts. I wish I could give you more info, but since I don't have a clue of what's going on I can't really tell you more at this time. I'll try to clarify if you have any questions for me.

Thanks in advance.
H.